#!/bin/bash
#
# for each string in the output from ls *. pdf
# copy the file to create a backup
for fileName in  `ls *.pdf`
do

  # can now issue a command where $ { fileName } will be one of the pdf files
  # output the fileName to screen
  echo ${fileName}

  # create a backup of the file, output what is being done to screen
  cp -v ${fileName} ${fileName}_backup

done
